/* IPM MasterData CSS */


.align-items-left{
    text-align: left;
}

.masterbtn{
    width: 100%;
    height: 60%;
    font-size: 16px;
    border-radius: 4px;
    background-color: rgb(80,131,131);
    margin-left: 20px;
    margin-bottom: 45px;
}

.col-form-label {
    
    padding-bottom:unset !important;

}

.sticky{
    position: sticky !important;
   top: 10px;
   left: 10px;
}

.varietieHEADER{
    font-size: 22px;
}